@charset "UTF-8";

/* --------------------------------------------------
 Common Block
-------------------------------------------------- */

.max-comm-blc {
  max-width: 1920px;
  padding: 0 4%;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
}

.large-comm-blc {
  max-width: 1600px;
  padding: 0 4%;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
}

.comm-blc {
  max-width: 1350px;
  padding: 0 4%;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
}

.min-comm-blc {
  max-width: 922px;
  padding: 0 4%;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
}

.narrow-comm-blc {
  max-width: 800px;
  padding: 0 4%;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
}

.margin-comm {
  margin-bottom: 4rem;
}

.padding-comm {
  padding-top: 4rem;
  padding-bottom: 2rem;
}

.container {
  margin-top: 4rem;
}

@media screen and (max-width:640px) {
  .container {
    margin-top: 2rem;
  }
}

@media screen and (max-width:480px) {
  .margin-comm {
    margin-bottom: 15vw;
  }

  .padding-comm {
    padding-top: 15vw;
    padding-bottom: 15vw;
  }
}

/* --------------------------------------------------
 ttl-heading-blc
-------------------------------------------------- */

.ttl-heading-blc .ttl-heading01 {
  text-align: center;
  font-size: 250%;
  font-weight: bold;
  line-height: 1.5;
}

.ttl-heading-blc .ttl-heading01>span {
  color: #1e60dd;
}

.ttl-heading-blc .ttl-heading01+.txt-desc {
  margin-top: 1rem;
}

.ttl-heading-blc .txt-desc {
  text-align: center;
  font-size: 150%;
}

@media screen and (max-width:1200px) {
  .ttl-heading-blc .ttl-heading01 {
    font-size: 200%;
  }
}

@media screen and (max-width:640px) {
  .ttl-heading-blc .txt-desc {
    font-size: 120%;
  }
}

@media screen and (max-width:480px) {
  .ttl-heading-blc .ttl-heading01 {
    font-size: 150%;
  }
}

/* --------------------------------------------------
 key-visual-blc
-------------------------------------------------- */

#key-visual-blc .single-box {
  position: relative;
}

/* bg-img --------------------------------*/

#key-visual-blc .single-box .bg-img {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: -1;
}

/* txt-blc --------------------------------*/

#key-visual-blc .single-box .txt-blc {
  max-width: 1920px;
  margin: auto;
  padding: 4rem 0;
  position: relative;
  box-sizing: border-box;
}

#key-visual-blc .single-box .txt-blc .ttl-blc .ttl01 {
  font-size: 250%;
  font-weight: 900;
  line-height: 1.5;
  display: block;
}

#key-visual-blc .single-box .txt-blc .ttl-blc .ttl02 {
  font-size: 400%;
  font-weight: 900;
  line-height: 1.2;
  display: block;
  margin-top: 10px;
}

#key-visual-blc .single-box .txt-blc .ttl-blc .ttl02>span {
  color: #1e60dd;
}

/* list-img --------------------------------*/

#key-visual-blc .single-box .txt-blc .list-img {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
}

#key-visual-blc .single-box .txt-blc .list-img > li {
	font-size: 150%;
	font-weight: bold;
	margin-right: 40px;
	background-color: #fff;
	text-align: center;
	color: #0058ff;
	border-radius: 999px;
	padding: 30px 1rem;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 2px solid;
}

#key-visual-blc .single-box .txt-blc .list-img>li:last-child {
  margin-right: 0;
}

#key-visual-blc .single-box .txt-blc .list-img>li>span:first-child {
  font-size: 250%;
  line-height: 1.1;
}

/* list-tag --------------------------------*/

#key-visual-blc .single-box .txt-blc .list-tag {
  margin-top: 2rem;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

#key-visual-blc .single-box .txt-blc .list-tag li {
  /* width: calc((100% - 6%) / 2); */
  margin-right: 4%;
  background-color: #fff;
}

#key-visual-blc .single-box .txt-blc .list-tag li:last-child {
  margin-right: 0;
}

#key-visual-blc .single-box .txt-blc .list-tag li .tag {
  text-decoration: none;
  display: block;
  padding: 20px 30px 20px 60px;
  position: relative;
  box-sizing: border-box;
  transition: all ease-in 0.3s;
}

#key-visual-blc .single-box .txt-blc .list-tag li .tag::before {
  content: "";
  position: absolute;
  left: 20px;
  top: 40px;
  margin: auto;
  background-image: url(/img/common/keyvisual_list_img01.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 25px;
  height: 16px;
  transition: all ease-in 0.3s;
}

#key-visual-blc .single-box .txt-blc .list-tag li .tag>span {
  display: inline-block;
  position: relative;
  font-size: 200%;
  line-height: 1.5;
  font-weight: bold;
}

#key-visual-blc .single-box .txt-blc .list-tag li .tag>span::before {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #1e60dd;
  transition: all ease-in 0.3s;
}

/* --------------------------------------------------
 #key-visual-blc.main-img
-------------------------------------------------- */

#key-visual-blc.main-img .single-box .txt-blc .ttl-blc .ttl01 {
  text-align: center;
}

#key-visual-blc.main-img .single-box .txt-blc {
  display: flex;
  align-items: center;
  justify-content: center;
}

#key-visual-blc.main-img .single-box .txt-blc::after {
  content: none;
}

@media screen and (max-width:1200px) {
  #key-visual-blc .single-box .txt-blc .ttl-blc .ttl01 {
    font-size: 200%;
  }

  #key-visual-blc .single-box .txt-blc .ttl-blc .ttl02 {
    font-size: 400%;
  }

  #key-visual-blc .single-box .txt-blc .list-img>li {
    font-size: 120%;
    width: 100px;
    height: 100px;
    padding: 25px 20px;
  }

  #key-visual-blc .single-box .txt-blc .list-tag li {
    /* width: calc((100% - 3%) / 2); */
    margin-right: 2%;
  }

  #key-visual-blc .single-box .txt-blc .list-tag li .tag>span {
    font-size: 150%;
  }

  #key-visual-blc .single-box .txt-blc .list-tag li .tag::before {
    top: 30px;
  }
}

@media screen and (max-width:1000px) {
  #key-visual-blc .single-box .txt-blc .list-tag li .tag>span {
    font-size: 2.6vw;
  }

  #key-visual-blc .single-box .txt-blc .list-tag li .tag::before {
    top: 3.5vw;
  }

  #key-visual-blc .single-box .txt-blc::after {
    width: 40vw;
    height: 35vw;
  }

  #key-visual-blc.main-img .single-box .txt-blc {
    min-height: 200px;
  }
}

@media screen and (max-width:767px) {
  #key-visual-blc .single-box .txt-blc .ttl-blc {
    text-align: center;
    font-size: 2vw;
  }

  #key-visual-blc .single-box .txt-blc .list-img>li {
    width: 80px;
    height: 80px;
    margin-right: 10px;
    padding: 17px 13px;
  }

  #key-visual-blc .single-box .txt-blc .list-tag li .tag {
    padding-left: 60px;
    padding-right: 10px;
  }

  #key-visual-blc .single-box .txt-blc .list-tag li .tag::before {
    left: 3.5vw;
    top: 3.7vw;
  }

  #key-visual-blc .single-box .txt-blc::after {
    content: none;
  }

  #key-visual-blc.main-img .single-box .txt-blc .ttl-blc {
    font-size: 100%;
  }
}

@media screen and (max-width:640px) {
  #key-visual-blc .single-box .txt-blc .list-img>li {
    font-size: 100%;
    width: 70px;
    height: 70px;
  }

  #key-visual-blc .single-box .txt-blc .list-tag li .tag {
    padding: 10px 10px 10px 35px;
  }

  #key-visual-blc .single-box .txt-blc .list-tag li .tag::before {
    width: 15px;
    height: 15px;
    left: 10px;
    top: 15px;
  }

  #key-visual-blc .single-box .txt-blc .list-img {
    margin-top: 1rem;
  }

  #key-visual-blc .single-box .txt-blc .list-tag {
    margin-top: 1rem;
  }

  #key-visual-blc .single-box .txt-blc {
    padding: 3rem 0;
  }

  #key-visual-blc.main-img .single-box .txt-blc {
    min-height: 150px;
  }
}

@media screen and (max-width:480px) {
  #key-visual-blc .single-box .txt-blc .list-img > li {
    font-size: 3.3vw;
    padding: 12px 10px;
    margin-right: 5px;
    width: calc(100% / 3);
  }

  #key-visual-blc .single-box .txt-blc .list-tag li .tag>span {
    font-size: 100%;
  }

  #key-visual-blc .single-box .txt-blc .list-tag li {
    width: 100%;
    margin-right: 0;
    margin-top: 5px;
  }

  #key-visual-blc .single-box .txt-blc .list-tag li:first-child {
    margin-top: 0;
  }

  #key-visual-blc .single-box .txt-blc .list-tag {
    max-width: 350px;
    margin: 1rem auto auto;
  }

  #key-visual-blc.main-img .single-box .txt-blc .ttl01 {
    font-size: 6vw;
  }
}

/* --------------------------------------------------
 tbl-form
-------------------------------------------------- */

/* tbl-form --------------------------------*/

.tbl-form th {
  width: 25%;
}

.tbl-form td {
  padding-left: 20px;
}

.tbl-form th,
.tbl-form td {
  padding-bottom: 2rem;
  box-sizing: border-box;
}

.tbl-form tr:last-child th,
.tbl-form tr:last-child td {
  padding-bottom: 0;
}

.tbl-form td.pro,
.tbl-form td.dis {
  padding-bottom: 10px;
}

.tbl-form input:disabled {
  background-color: #d1d1d1;
}

.tbl-form td.dis>select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  padding: 19px 45px 19px 15px;
  width: 49%;
  border: 1px solid #dadada;
  background-color: #fff;
  font-weight: 500;
  color: #595959;
  box-sizing: border-box;
}

.tbl-form td.dis>select:disabled {
  background-color: #d1d1d1;
}

/* d-flex --------------------------------*/

.tbl-form th .d-flex {
  display: flex;
  justify-content: space-between;
}

.tbl-form th .ttl {
  font-size: 120%;
  font-weight: bold;
  width: calc(100% - 50px);
}

.tbl-form td .d-flex {
  display: flex;
  align-items: center;
}

.tbl-form td .justify-between {
  justify-content: space-between;
}

.tbl-form td.add1>div {
  margin-bottom: 10px;
}

.tbl-form td.add1>div:last-child {
  margin-bottom: 0;
}

/* corporation-txt --------------------------------*/

.tbl-form td .select-blc {
  position: relative;
}

.tbl-form td .select-blc select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  padding: 19px 45px 19px 15px;
  width: 100%;
  border: 1px solid #dadada;
  background-color: #fff;
  font-weight: 500;
  color: #595959;
  box-sizing: border-box;
}

.tbl-form td .select-blc select:disabled {
  background-color: #d1d1d1;
}

/* corporation-txt --------------------------------*/

.tbl-form td .d-flex.corporation-blc {
  margin-bottom: 10px;
}

.tbl-form td .d-flex .corporation-txt {
  margin-right: 20px;
}

.tbl-form td .d-flex .corporation-txt01 {
  font-weight: bold;
  color: #595959;
}

.tbl-form td .d-flex .corporation-txt.corporation-txt02 {
  color: #595959;
}

.tbl-form td .d-flex .corporation-txt:last-child {
  margin-right: 0;
}

.tbl-form td .d-flex .corporation-txt01>label {
  pointer-events: none;
}

.tbl-form td .d-flex .corporation-txt01>label>input {
  padding: 0;
  margin: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 20px;
  height: 20px;
  display: inline-block;
  position: relative;
  border-radius: 3px;
  overflow: hidden;
  pointer-events: none;
}

.tbl-form td .d-flex .corporation-txt01>label>input::before {
  content: '';
  width: 10px;
  height: 10px;
  -webkit-clip-path: polygon(11.25% 41.29%, 0% 54.25%, 39.75% 88.75%, 100% 20%, 86.6% 8.25%, 37.6% 64.16%);
  clip-path: polygon(11.25% 41.29%, 0% 54.25%, 39.75% 88.75%, 100% 20%, 86.6% 8.25%, 37.6% 64.16%);
  border-radius: 0.15em;
  box-shadow: inset 1em 1em #fff;
  display: inline-block;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  bottom: 0;
  pointer-events: none;
}

.tbl-form td .d-flex .corporation-txt01>label>input::after {
  content: '';
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  opacity: 1;
  background-color: #d1d1d1;
  display: inline-block;
  pointer-events: none;
}

/* person-txt --------------------------------*/

.tbl-form td .d-flex .person-txt {
  width: 49%;
}

.tbl-form td .d-flex .person-txt:last-child {
  margin-right: 0;
}

.tbl-form td .d-flex .person-txt input::placeholder {
  color: #cbcbcb;
  font-weight: normal;
}

/* tel-txt --------------------------------*/

.tbl-form td .d-flex .tel-txt {
  width: 32%;
}

.tbl-form td .d-flex .tel-txt:last-child {
  margin-right: 0;
}

@media screen and (max-width:1000px) {
  .tbl-form th {
    width: 30%;
  }
}

@media screen and (max-width:640px) {

  .tbl-form th,
  .tbl-form td {
    width: 100%;
    display: block;
  }

  .tbl-form th {
    padding: 0 0 10px 0 !important;
    vertical-align: middle;
  }

  .tbl-form td {
    padding-left: 0;
  }

  .tbl-form td .select-blc select {
    padding: 15px 45px 15px 15px;
  }

  .tbl-form td.dis>select {
    padding: 15px 45px 15px 15px;
    width: 70%;
  }
}

@media screen and (max-width:480px) {
  .tbl-form td .d-flex {
    flex-wrap: wrap;
  }

  .tbl-form td .d-flex .corporation-txt01 {
    width: 100%;
    margin-right: 0;
  }

  .tbl-form td .d-flex .corporation-txt.corporation-txt02 {
    width: 100%;
  }

  .tbl-form td.pro,
  .tbl-form td.dis {
    padding-bottom: 5px;
  }

  .tbl-form td.dis>select {
    width: 100%;
  }
}

/* table other --------------------------------*/

.focus-animation {
  padding: 15px 15px;
  border: 1px solid #dadada;
  transition: all ease-in-out 0.3s;
  box-sizing: border-box;
}

select.focus-animation {
  padding: 19px 15px;
  color: #595959;
  display: inline-block;
}

.middle-width {
  width: 49% !important;
}

.full-width {
  width: 100% !important;
}

.txt-warning {
  color: #1e60dd !important;
}

.error {
  color: #1e60dd;
  position: relative;
  padding-left: 25px;
  margin-top: 10px;
  font-weight: 500;
}

.required {
  color: #1e60dd;
  font-weight: bold;
  padding-left: 10px;
  padding-top: 5px;
  display: inline-block;
  box-sizing: border-box;
  width: 50px;
}

@media screen and (max-width:640px) {
  .middle-width {
    width: 70% !important;
  }

  .focus-animation {
    padding: 10px 15px;
  }

  .required {
    padding-top: 0;
  }
}

@media screen and (max-width:480px) {
  .middle-width {
    width: 100% !important;
  }
}

/* --------------------------------------------------
 common sub page
-------------------------------------------------- */

@media screen and (min-width:1001px) {
  .banner-inner a:hover {
    opacity: 0.5;
  }
}

.banner-inner {
  text-align: center;
  display: block;
}

.banner-inner a {
  display: inline-block;
  transition: all ease-in 0.3s;
}

/* --------------------------------------------------
 blackground block
-------------------------------------------------- */

.bg-white {
  background-color: #fff;
  padding: 4rem;
  box-sizing: border-box;
}

.bg-color {
  background-color: #f8f7f4;
}

@media screen and (max-width:767px) {
  .bg-white {
    padding: 4rem 2rem;
  }
}

@media screen and (max-width:640px) {
  .bg-white {
    padding: 2rem 4%;
  }
}

/* --------------------------------------------------
 text-shadow
-------------------------------------------------- */

.shadow-white {
  text-shadow: #ffffff 5px 0px 0px, #ffffff 4.90033px 0.993347px 0px, #ffffff 4.60531px 1.94709px 0px, #ffffff 4.12668px 2.82321px 0px, #ffffff 3.48353px 3.58678px 0px, #ffffff 2.70151px 4.20736px 0px, #ffffff 1.81179px 4.6602px 0px, #ffffff 0.849836px 4.92725px 0px, #ffffff -0.145998px 4.99787px 0px, #ffffff -1.13601px 4.86924px 0px, #ffffff -2.08073px 4.54649px 0px, #ffffff -2.94251px 4.04248px 0px, #ffffff -3.68697px 3.37732px 0px, #ffffff -4.28444px 2.57751px 0px, #ffffff -4.71111px 1.67494px 0px, #ffffff -4.94996px 0.7056px 0px, #ffffff -4.99147px -0.291871px 0px, #ffffff -4.83399px -1.27771px 0px, #ffffff -4.48379px -2.2126px 0px, #ffffff -3.95484px -3.05929px 0px, #ffffff -3.26822px -3.78401px 0px, #ffffff -2.4513px -4.35788px 0px, #ffffff -1.53666px -4.75801px 0px, #ffffff -0.560763px -4.96845px 0px, #ffffff 0.437495px -4.98082px 0px, #ffffff 1.41831px -4.79462px 0px, #ffffff 2.34258px -4.41727px 0px, #ffffff 3.17346px -3.86382px 0px, #ffffff 3.87783px -3.15633px 0px, #ffffff 4.4276px -2.32301px 0px, #ffffff 4.80085px -1.39708px 0px, #ffffff 4.98271px -0.415447px 4px;
}

/* --------------------------------------------------
 btn-submit-blc
-------------------------------------------------- */

@media screen and (min-width:1001px) {
  .btn-submit-blc .btn:hover::after {
    background-image: url(../img/triangle.png);
  }

  .btn-submit-blc .btn:hover {
    background-color: #1e60dd;
  }

  .btn-submit-blc .btn:hover input {
    color: #1e60dd;
  }

  .btn-submit-blc .btn-href:hover {
    color: #1e60dd;
  }

  .btn-submit-blc .btn:hover button {
    color: #1e60dd;
  }

  .btn-submit-blc .btn.btn-back:hover {
    background-color: #fff;
    border-color: #737373;
  }

  .btn-submit-blc .btn.btn-back:hover::after {
    background-image: url(/img/common/btn_submit_blc_02_hover.png);
  }
}

.btn-submit-blc {
  text-align: center;
  margin-top: 4rem;
}

.btn-submit-blc .btn {
  background-color: #fff;
  border: 2px solid #1e60dd;
  color: #1e60dd;
  padding: 10px 80px 10px 60px;
  font-size: 150%;
  cursor: pointer;
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  transition: all ease-in 0.3s;
}

.btn-submit-blc .btn::after {
  content: "";
  position: absolute;
  right: 25px;
  top: 0;
  bottom: 0;
  margin: auto;
  background-image: url(../img/triangle2.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 36px;
  height: 36px;
  transition: all ease-in 0.3s;
}

.btn-submit-blc .btn-submit.btn-input {
  padding: 10px 80px 20px 60px;
}

.btn-submit-blc .btn-submit input {
  padding: 0;
  border: 0;
  background: none;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  transition: all ease-in 0.3s;
}

.btn-submit-blc .btn-href {
  text-decoration: none;
  font-weight: bold;
  transition: all ease-in 0.3s;
}

.btn-submit-blc .btn.btn-back {
  background-color: #dadada;
  border-color: #dadada;
}

.btn-submit-blc .btn.btn-back::after {
  background-image: url(/img/common/btn_submit_blc_02.png);
}

.btn-submit-blc .btn button {
  background: transparent;
  border: 0;
  color: #fff;
  font-weight: bold;
  padding: 0;
  cursor: pointer;
  transition: all ease-in 0.3s;
}

.btn-submit-blc .btn.btn-back button {
  color: #7b7b7b;
}

.btn-confirm-blc.btn-submit-blc {
  display: flex;
  justify-content: center;
}

.btn-confirm-blc.btn-submit-blc .btn {
  margin: 0 5px;
  max-width: 250px;
  width: 100%;
  font-size: 120%;
  padding: 10px 80px 10px 60px;
}

@media screen and (max-width:767px) {
  .btn-submit-blc .btn-submit.btn-input {
    padding: 10px 80px 15px 60px;
  }
}

@media screen and (max-width:640px) {
  .btn-submit-blc .btn {
    padding: 10px 60px 10px 40px;
    font-size: 120%;
  }

  .btn-submit-blc .btn-submit.btn-input {
    padding: 10px 60px 15px 40px;
  }

  .btn-submit-blc {
    margin-top: 2rem;
  }

  .btn-submit-blc .btn::after {
    width: 26px;
    height: 26px;
    right: 15px;
  }

  .btn-confirm-blc.btn-submit-blc .btn {
    padding-right: 50px;
    padding-left: 40px;
  }
}

@media screen and (max-width:480px) {
  .btn-submit-blc .btn-submit.btn-input {
    padding: 10px 40px 15px 10px;
  }

  .btn-submit-blc .btn {
    font-size: 110%;
    padding: 10px 40px 10px 10px;
  }

  .btn-submit-blc .btn::after {
    width: 20px;
    height: 20px;
    right: 10px;
  }

  .btn-submit-blc .btn-submit input {
    font-size: 90%;
  }

  .btn-confirm-blc.btn-submit-blc .btn {
    font-size: 110%;
  }
}

/* --------------------------------------------------
 Other
-------------------------------------------------- */

@media screen and (min-width:1001px) {
  .txt-link a:hover {
    text-decoration: none !important;
  }
}

.align-center {
  text-align: center !important;
}

.txt-red {
  color: #1e60dd !important;
}

.txt-bold {
  font-weight: bold !important;
}

.txt-link a {
  text-decoration: underline !important;
  color: #1e60dd !important;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* padding --------------------------------*/
.pt-4rem {
  padding-top: 4rem;
}

/* margin --------------------------------*/
.mt-4rem {
  margin-top: 4rem;
}

.mt-3rem {
  margin-top: 3rem;
}

.mt-2rem {
  margin-top: 2rem;
}

.mt-1rem {
  margin-top: 1rem;
}

.mt-10px {
  margin-top: 10px;
}

/* padding --------------------------------*/
.p-4rem {
  padding: 4rem;
  box-sizing: border-box;
}

@media screen and (max-width:767px) {
  .mt-4rem {
    margin-top: 2rem;
  }
}

@media screen and (max-width:480px) {
  .mt-3rem {
    margin-top: 2rem;
  }

  .mt-2rem {
    margin-top: 1rem;
  }
}

@media screen and (min-width:481px) {
  .br-sp480 {
    display: none;
  }
}

/* --------------------------------------------------
 Hide
-------------------------------------------------- */
.hidden {
  opacity: 0;
}

.visible {
  opacity: 1;
}

.disnon {
  display: none;
}

.hide {
  opacity: 0;
}